<div class="panel-group">
    <div class="panel panel-default">
        <div class="panel-heading">
            <div class="row">
                <div class="col-sm-6">
                    <h4 class="panel-title">
                        <a data-toggle="collapse" href="#collapse1">1. Lokasyon at Hangganan</a>
                    </h4>
                </div>
                <div class="col-sm-6" style="text-align: right;">
                    <a href="#" data-toggle="tooltip" data-placement="left" title="Ang mga impormasyon na kakailanganin ay maaaring kopyahin sa Barangay Development Plan (BDP). Isulat ang impormasyon na hinhingi sa bawat blankong espasyo.">
                        <span class="glyphicon glyphicon-info-sign"></span>
                    </a>
                </div>
            </div>
        </div>
        <div id="collapse1" class="panel-collapse collapse">
            <div class="panel-body">
                <?php
                    $sql = "SELECT * FROM tab_1_a_1 WHERE code = '$brgy'";
                    $result = $conn->query($sql);
                    if ($result->num_rows > 0) {
                        $row = $result->fetch_assoc();
                    }
                ?>
                <form target="tab_1_a_1" action="tab_1_a_1.php">
                    <input type="text" value="<?php echo $brgy ?>" name="brgy" hidden />
                    <p>Ang Barangay <input class="blank" type="text" name="var_1" value="<?php echo $row['var_1']; ?>" /> ay may lawak na <input class="blank" type="text" name="var_2" value="<?php echo $row['var_2']; ?>" /> (ektarya) na nasasakupan, kung saan <input class="blank" type="text" name="var_3" value="<?php echo $row['var_3']; ?>" /> (ektarya) nito ay ginagamit sa agrikultura; samantalang ang <input class="blank" type="text" name="var_4" value="<?php echo $row['var_4']; ?>" /> (ektarya) ay kagubatan; <input class="blank" type="text" name="var_5" value="<?php echo $row['var_5']; ?>" /> (ektarya) ay walang mga pananim o idle land; <input class="blank" type="text" name="var_6" value="<?php echo $row['var_6']; ?>" /> (ektarya) ay mga kabahayan; at ang natitirang <input class="blank" type="text" name="var_7" value="<?php echo $row['var_7']; ?>" /> (ektarya) ay <input class="blank" type="text" name="var_8" value="<?php echo $row['var_8']; ?>" /> (iba pa sa mga nabanggit).</p>
                    <p>Ang barangay ay may <input class="blank" type="text" name="var_9" value="<?php echo $row['var_9']; ?>" /> (kilometro) distansya mula sa sentro o kabayanan kung saan naroon ang bulwagan (city or municipal hall) ng bayan o lungsod. Nasa Silangang (East) bahagi nito ang Barangay <input class="blank" type="text" name="var_10" value="<?php echo $row['var_10']; ?>" />, sa Kanlurang (West) bahagi naman ang Barangay <input class="blank" type="text" name="var_11" value="<?php echo $row['var_11']; ?>" />, sa Hilagang (North) bahagi ang Barangay <input class="blank" type="text" name="var_12" value="<?php echo $row['var_12']; ?>" />, at sa Timog (South) naman ang Barangay <input class="blank" type="text" name="var_13" value="<?php echo $row['var_13']; ?>" />.</p>
                    <div class="row">
                        <div class="col-sm-6">
                            <button type="submit" class="btn btn-default">Submit</button>
                        </div>
                        <div class="col-sm-6">
                            <iframe style="width:100%; height:25px; border:none" name="tab_1_a_1" id="tab_1_a_1"></iframe>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>
